@charset "utf-8";

/* ---------------------
	最新の二重まぶた手術 切開法
---------------------*/
#method{
	position: relative;
	z-index: 2;
}
.comparison_li li{
	background: linear-gradient(to right,rgba(237,209,197,.2),rgba(244,228,217,.2));
	border-radius: 10px;
	padding: 65px 60px;
}
.comparison_li li:not(:last-child){margin-bottom: 35px;}
.comparison_li .subtitle_dot{margin-bottom: 40px;}
.comparison_con{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.comparison_con > div{
	width: 45%;
	background: rgba(255,255,255,.15);
	border: 1px solid #fff;
	border-radius: 10px;
	display: flex;
	align-items: center;
}
.comparison_con > div img{
	margin: 0 auto;
	max-width: 525px;
	width: 95%;
}
.comparison_con > p{
	width: 50%;
	font-size: 18px;
	line-height: 2;
	padding: 20px 0;
}

/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
	
	/* ---------------------
		最新の二重まぶた手術 切開法
	---------------------*/
	.comparison_li li{padding: 45px 35px;}
	.comparison_li li:not(:last-child){margin-bottom: 25px;}
	.comparison_li .subtitle_dot{margin-bottom: 30px;}
	.comparison_con > p{
		font-size: 14px;
		padding: 15px 0;
	}
}

/* 750px以下から
------------------------------------------------------------*/
@media only screen and (max-width:750px){
	
	
	/* ---------------------
		最新の二重まぶた手術 切開法
	---------------------*/
	.comparison_con > *{width: 100%!important;}
	.comparison_con > div{
		margin-bottom: 30px;
		padding: 25px 0;
	}
	.comparison_con > div img{max-width: 410px;}
	.comparison_con > p{padding: 0;}
}

/* 500px以下から
------------------------------------------------------------*/
@media only screen and (max-width:500px){
	
	/* ---------------------
		最新の二重まぶた手術 切開法
	---------------------*/
	.comparison_li li{padding: 40px 15px;}
}